﻿#nav {
    position: absolute !important;
    z-index: 1000;
     width:100%;
    top: 0px;
    margin-left: 0px;
    
    left: 0px;
}
.tdeiallink {
    position: relative;
    top: -40px;
    display: block;
}



.text-danger {
 color:orange !important;
}

.translate {
    font-family: BYekan !important;
}

.spanlink {
    font-size: 18px !important;
}

#loginbtn {
    margin-top: 70px;
}

.mouse_scroll:after {
visibility:hidden !important;
}


.btnorange {
    padding: 10px;
    border-radius: 16px;
    min-width: 200px;
    min-height: 50px;
    color: white;
}

.finger {
    background-image: url('/ask/fingerprint-white-18dp.svg');
    background-repeat:no-repeat;
    background-position:left;
    background-size:40px !important;
}

.grad_green {
    background-image: linear-gradient(to left bottom, #056736, #068137, #1c9b33, #37b527, #55cf02);
}

.grad_orang {
    background-image: linear-gradient(to right bottom, #ffc300, #ffb300, #ffa200, #ff9100, #ff7f02);
}


home1-mainslider .banner-style-one .slide::before, .home1-mainslider .banner-style-two .slide::before {
 
    background-color: none !important;
}

.top_courses .details .tc_footer {
    border-top: none !important;
}
    .home1-mainslider .banner-style-one .slide:before, .home1-mainslider .banner-style-two .slide:before {
    background-color: none !important;
}

header.header-nav a.navbar_brand::before {
    left: -35px !important;
    right: auto;
}
  
header.header-nav.menu_style_home_one {
    border: none !important;
}
     

    header.header-nav.menu_style_home_one a.navbar_brand {
        margin-top: 51px;
    }

.ace-responsive-menu {
    margin-top: 55px !important;
    margin-right:50px !important;
}

.flaticon-like:before {
    content: "\f110";
    font-size: 30px;
    color: #e9e9e9;
}

.flaticon-user::after {
display: none !important;
}


.header.header-nav.menu_style_home_one .sign_up_btn li.list_s {
    border-left: 0px solid rgba(255, 255, 255, 0.2) !important;
    border-right: none !important;
    margin-right: 0 !important;
    border-right: 0px solid rgba(255, 255, 255, 0.2) !important;
}
/*loginbtn*/
header.header-nav.menu_style_home_one ul.sign_up_btn {
    margin-right: 35px;
    margin-top: 64px;
    border-radius: 37px;
    background-image: linear-gradient(to right top, #ff8403, #ff9400, #ffa400, #ffb400, #ffc301);
    padding: 4px;
    min-width:270px;
    text-align: center;
    position:absolute;
}


.askorang {
    background-image: linear-gradient(to right top, #ff8403, #ff9400, #ffa400, #ffb400, #ffc301);
}

.askorang2 {
    background-image: linear-gradient(to right bottom, #ffc300, #ffb300, #ffa200, #ff9100, #ff7f02);
}

#bannerregister {
    width: 400px;
    height: 560px;
    position: relative;
    bottom: 1px;
    border-radius: 20px;
    padding: 48px !important;
    margin-top: 0px;
    margin-left: auto;
    margin-right: 0px;
}
 


.banner-style-one .slide:before, .banner-style-two .slide:before {
    background-color: none !important;
    display: none !important;
}


header.header-nav a.navbar_brand::before {
display:none !important;
}

#desktopLogo1 {
    width: 120px !important;
}
.stricky-fixed {
    display:none !important;
}
#desktopLogo2 {
    height: 54px !important;
    margin-top: 36px;
    width: auto !important;
    margin-right: 33px;
}


.flaticon-magnifying-glass:before {
    content: "\f102";
    font-size: 40px;
}

#search-button-listener {
    display:none;
}

#bannertext {
    max-width: 600px;
    margin-right: auto;
    text-align: right;
    margin-left: 20%;
    color:white !important;
}


.input {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ffbb40;
    color: white;
    font-size: 14px;
    height: 50px;
    position: relative;
    width: 100%;
    text-align: right;
    padding: 4px;
    font-family: DiodrumArabic;
}

    .input:focus {
        outline: none;
    }

input::-webkit-input-placeholder {
    color: white;
    font-family: DiodrumArabic;
}

.mouse_scroll .icon {
    background-color: transparent;
    border-radius: 50%;
    cursor: pointer;
    height: 60px;
    left: 21%;
    line-height: 60px;
    margin: 0 auto;
  
    text-align: center;
    top: -161px;
    transform: translate(-50%, -50%);
    width: 60px;
    z-index: 3 !important;
    border: 2px solid white;
    -moz-box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    display: block;
}

.mouse_scroll:before {
display:none !important;
}

.flaticon-download-arrow:before {
    color: white !important;
}


.askNoActive {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -moz-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -o-box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 30px 0px rgba(32, 32, 32, 0.15);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
   border-radius:20px;
}

.secondpic {
    display: none;
}

.mainpic {
    display:block;
}
.askNoActive:hover {
    background-image: linear-gradient(to left top, #ffc800, #ffb600, #ffa300, #ff9100, #ff7d00);
    color: white;
    border:none ;
}

    .askNoActive:hover .secondpic {
        display:block;
    }
    .askNoActive:hover .mainpic {
        display: none;
    }

    .askNoActive:hover p {
         color:white !important;
    }

  .askNoActive:hover a {
      color: white !important;
  }

.asktransparentbtn {
    border: 2px solid white;
    padding: 14px;
    position: relative;
    width: 100%;
    background-color: transparent;
    color: white;
    border-radius: 31px;
    margin-top:20px;
}

.divider_home1:before {
    background-color: transparent !important;
}


.divider_home1, .divider_home2 {
height:574px;
}


#bgadvice {
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 329px;
}
.greenfont {
    color: #00683a !important;
}
.bgdown {
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 0;
    background-image: url('../images/bg-down.png');
}

.askfooter {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 0;
    background-image: url('../images/ask/Map.jpg');
    min-height:400px;
}


.bgup {
    background-size: auto;
    background-repeat: no-repeat;
    background-position-y: 0;
    background-image: url('../images/bg-up.png');
}

.greenbg {
    background-size: auto;
    background-repeat: no-repeat;
    background-position-y: 0;
    background-image: url('../images/green.png');
    min-height: 600px;
}

.blog_post.one .thumb:before {
    background-image: linear-gradient(to right bottom, #00a000, #008520, #006a29, #005029, #003723);
    opacity: 0.9;
    width: 55%;
    margin-left: 45%;
}

.blog_post .details h4 {
    margin-right:20px !important;
}

.blog_post .thumb:before {
    background-color: rgba(248,160,27, .85);
}

.our-newslatters {
 background-color:transparent !important;
}
.tes {
height:200px;
}

.tes-nav {
    float: left;
    width: 100% !important;
    text-align: center;
    padding: 0;
    margin: 0;
    position: relative;
    left: 23%;
    margin-left: -150px;
}

    .tes-nav img {
        float: none;
        display: inline-block;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        width: 140px;
        height: 140px;
        margin: 10px 0;
    }

    .tes-nav .slick-slide.slick-current.slick-active.slick-center img {
        width: 180px;
        height:180px;
        margin:auto;
        border: 3px solid #ffffff;
        -webkit-transition: all 0.3s ease 0s;
        -moz-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        position:absolute;
        margin-left:-80px
    }

.our-testimonials {
    background-color: transparent !important;
}

#points
{
    margin-top:93px;
}

#registermobileholder {
display:none;
padding-top:10px;
}
#registermobile {
    width: 100%;
    height: 560px;
    bottom: 1px;
    border-radius: 20px;
    padding: 28px !important;
}

#finger {
    width: 40px;
    position: absolute;
    margin-top: -54px;
    color: white;
    fill: white;
    margin-left: -302px;
}

.inner_page_breadcrumb .breadcrumb_title {
font-size:18px;
}

.chatbox {
    position: absolute;
    right: 10%;
    width: 65px;
    margin-top: 40px;
    text-align:center;
    cursor:pointer;
}

@media only screen and (min-device-width: 1701px) and (max-device-width: 1750px) and (orientation:landscape) {
    #bannerregister {
        margin-top:-80px;
    }
    }

    @media only screen and (min-device-width: 1501px) and (max-device-width: 1700px) and (orientation:landscape) {
        #bgadvice {
            background-size: contain;
            background-repeat: no-repeat;
            background-position-y: 409px;
        }
    }

    @media only screen and (min-device-width: 1025px) and (max-device-width: 1600px) and (orientation:landscape) {

        .askfooter {
            background-size: 117% !important;
        }

        .asktransparentbtn {
            margin-top: -1px !important;
        }

        #points {
            margin-top: 26px;
        }

        #bgadvice {
            background-size: contain;
            background-repeat: no-repeat;
            background-position-y: 524px;
        }

        .divider_home1, .divider_home2 {
            height: 469px;
        }

        .greenbg {
            background-size: 100%;
            background-repeat: no-repeat;
            background-position-y: 0;
            background-image: url(../images/green.png);
            min-height: 417px;
        }

        #bannerregister {
            width: 350px;
            height: 500px;
            border-radius: 20px;
            padding: 28px !important;
            margin-left: auto;
            margin-right: auto;
        }



        #bannertext {
            max-width: 500px;
            margin-right: auto;
            text-align: right;
            margin-left: 15%;
            color: white !important;
            padding-top: 100px;
        }


        #desktopLogo1 {
            width: 100px !important;
        }

        .ace-responsive-menu {
            margin-top: 46px !important;
            margin-right: 9px !important;
        }

        #desktopLogo2 {
            height: 36px !important;
            margin-top: 31px;
            width: auto !important;
            margin-right: 20px;
        }

        header.header-nav.menu_style_home_one ul.sign_up_btn {
            padding: 2px !important;
            width: 203px !important;
            margin-left: -20px !important;
            margin-right: auto;
            margin-top: 60px;
            position: absolute;
        }

        #search-button-listener {
            margin-top: 47px;
            margin-left: 20px;
            display: none;
        }
    }


    @media only screen and (max-width: 600px) {

        .tdeiallink {
            position: initial !important;
        }
        .tshort {
            width: 33%;
        }

        .tshort .translate {
            display:block;
        }


        .inner_page_breadcrumb .breadcrumb_content {
            margin-top: 117px;
        }

        .inner_page_breadcrumb .breadcrumb_title {
            display: none;
        }

        .inner_page_breadcrumb {
            background-position:center;
            height:270px;
        }

        .tes-nav {
            left: 39%;
        }

        .blog_post.one .thumb:before {
            width: 100% !important;
            margin-left: 0px !important;
        }

        #registermobileholder {
            display: block;
        }

        #bannerregister {
            display: none;
        }

        #bannertext {
            margin-left: 0%;
        }

        #mobilelogo {
            width: 59px;
            position: absolute;
            right: 90px;
            top: 7px;
        }

        #search-button, #search-button2 {
            display: none;
        }

        #desktopLogo2 {
            height: 34px !important;
            margin-top: 36px;
            width: auto !important;
            margin-right: 33px;
        }

        #bgadvice {
            background-image: none !important;
        }

        .askfooter {
            background-size: cover;
        }
    }

    @media only screen and (min-device-width: 601px) and (max-device-width: 768px) {
        #bannerregister {
            display: none !important;
        }
    }

    @media only screen and (min-device-width: 1400px) and (max-device-width: 1450px) {
        #bannerregister {
            margin-top: 90px;
        }
    }

    @media only screen and (min-device-width: 769px) and (max-device-width: 1024px) {

        .askfooter {
            background-size: cover;
        }

        #bannerregister {
            display: block;
        }

        #bannertext {
            margin-left: 15% !important;
        }

        #mobilelogo {
            width: 56px;
        }

        #search-button, #search-button2 {
            display: none;
        }

        #desktopLogo1 {
            width: 120px !important;
            margin-right: -64px;
        }

        #desktopLogo2 {
            height: 34px !important;
            margin-top: 36px;
            width: auto !important;
            margin-right: 9px;
        }

        #bgadvice {
            background-image: none !important;
        }

        header.header-nav.menu_style_home_one ul.sign_up_btn {
            display: block;
            margin-top: 9px;
            left: 3px;
        }

        header.header-nav.menu_style_home_one a.navbar_brand {
            margin-left: -30px;
        }
    }

    